Bug 141982 - XtGrabPointer failed
XtGrabPointer failed
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: openmotif (Show other bugs)
2.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-06 11:10 EST by Equipe SMART
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-01 09:21:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Equipe SMART 2004-12-06 11:10:40 EST
Description of problem:

When a popup menu is created (through XtManageChild), clicking 
outside of this menu it does not close every times. Sometimes it 
works fine but not every time. 
 
clicking inside the menu closes it. 

Version-Release number of selected component (if applicable):

openmotif-2.2.2-16

How reproducible:

When a popup menu is created (through XtManageChild), clicking 
outside of this menu it does not close every times. Sometimes it 
works fine but not every time. 


Steps to Reproduce:
1.create a popup menu with XtManageChild
2.click outside of this menu
3.it does not close every times
  
Actual results:
it does not close every times

Expected results:
it must close every times

Additional info:
Comment 1 Thomas Woerner 2004-12-20 08:45:40 EST
Are you running the application in a local Xserver or are you using
vnc or something similar?
Comment 2 Equipe SMART 2004-12-20 09:37:37 EST
We are using the application in a local Xserver.
Comment 3 Thomas Woerner 2004-12-20 10:27:03 EST
Do you have a test case?

Note You need to log in before you can comment on or make changes to this bug.